Foreman - Bug #6356

limit scoped_search :in => association to :only_explicit => true

06/24/2014 02:59 PM - Joseph Magen

Status: New
Priority: Normal
Assignee:

Category: Search

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

most of the scoped_search :in => association should be :only_explicit => true to eliminate extra / inefficient queries and sometimes

bugs.

Related issues:

Copied from Foreman - Bug #6355: OS free text search is broken

Closed 06/24/2014

History

#1 - 06/24/2014 02:59 PM - Joseph Magen
- Copied from Bug #6355: OS free text search is broken added

#2 - 07/07/2014 07:24 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#3 - 07/08/2014 07:41 AM - Joseph Magen
- Target version deleted (1.8.0)

#4 - 02/29/2016 07:17 AM - Ori Rabin
- Status changed from Assigned to New

- Assignee deleted (Joseph Magen)

05/18/2024

1/1



http://www.tcpdf.org

